package com.jiayue.insu.inclientqn.inenum;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 场站类型枚举
 *
 * @author zzy
 * @version 1.0
 * @since 2019/8/2 11:33
 */
@Getter
@AllArgsConstructor
public enum ElectricFieldTypeEnum {
	E1(1, "光伏"),
	E2(2, "风力");
	private Integer code;
	private String message;
}
